Consumer-Affairs Android Issues - Bug #13273

Login --> Home Screen --> Start Survey --> Submit --> After Submitting the form "compliance officer"

is able to upload the image again, it is not correct needs to fix it
03/10/2025 12:26 PM - Mohd Irfan

Status: Closed Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After Submitting the form "compliance officer" is able to upload the image again, it is not correct needs to fix it

See attached screenshot/screen Record:

History

#1 - 03/12/2025 01:44 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/13/2025 03:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2025-03-10-07-49-16-895 (1).mp4 1.3 MB 03/10/2025
Mohd Irfan
